/*******************************************************************************
 * Licensed Materials - Property of IBM
 * Copyright IBM Corp. 2009, 2014.  All Rights Reserved.
 * 
 * US Government Users Restricted Rights - Use, duplication or disclosure
 * restricted by GSA ADP Schedule Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	//All IA Profile Editor:
	iaProfileTitle: "Wirkungsanalyseprofile",
	newProfile : "Wirkungsanalyseprofil erstellen",
	refresh: "Aktualisieren",
	confirmDeleteSelected: "Möchten Sie die ausgewählten Profile wirklich löschen?",
	exportProfile: "Ausgewählte Profile exportieren",
	confirmExport: "Durch das Exportieren der ausgewählten Profile werden auch alle Wirkungsanalysefilter exportiert, die in den ausgewählten Profilen enthalten sind.",

	deleteSelected: "Ausgewählte Profile löschen",
	multiDelSuccess: "Die ausgewählten Profile wurden erfolgreich gelöscht.",
	multiDelConnected: "Die ausgewählten Profile konnten nicht alle gelöscht werden. Einige werden von mindestens einem Wirkungsanalysediagramm verwendet.",
	multiDelFailed: "Die ausgewählten Profile konnten nicht alle gelöscht werden.",

	name: "Name",
	description: "Beschreibung",
	lastModified : "Letzte Änderung",
	modifier: "Modifikator",
	actions: "Aktionen",
	systemDefined: "(systemdefiniert)",
	toggleRowSelection: "Profil auswählen",

	//Actions
	reset: "Zurücksetzen",
	deleteProfile: "Löschen",
	edit: "Bearbeiten",
	
	//Delete/Reset Messages
	confirmDelete: "Sind Sie sicher, dass Sie das Wirkungsanalyseprofil '${0}' löschen wollen?",
	confirmReset: "Sind Sie sicher, dass Sie das systemdefinierte Wirkungsanalyseprofil '${0}' zurücksetzen möchten?",
	cantDelete: "Das Wirkungsanalyseprofil '${0}' konnte nicht gelöscht werden. Sie wird möglicherweise von einem oder mehreren Wirkungsanalysediagrammen verwendet.",
	cantReset: "Das systemdefinierte Wirkungsanalyseprofil '${0}' konnte nicht zurückgesetzt werden.",
	successDelete: "Das Wirkungsanalyseprofil '${0}' wurde gelöscht.",
	successReset: "Das systemdefinierte Wirkungsanalyseprofil '${0}' wurde zurückgesetzt.",

	//Errors
    errorGetAllIAProfiles:"CRMIA0102E Der Server kann die Wirkungsanalyseprofile nicht abrufen.", 
    'errorGetAllIAProfiles.explanation':"Der Server ist möglicherweise nicht aktiv oder nicht erreichbar.", 
    'errorGetAllIAProfiles.useraction':"Stellen Sie sicher, dass der Server aktiv ist und dass Sie eine Verbindung zum Server herstellen können. Versuchen Sie anschließend erneut, die Liste der Profile abzurufen.", 


    //IA Profile Editor:
	newProfileTitle: "Profilname hinzufügen",
	cancel: "Abbrechen",

	//General/Filters
	sectionTitle_general: "Allgemein",
	profileDescription: "Beschreibung:",
	profileDescriptionHover: "Eine Beschreibung dieses Profils.",
	profileGeneralTitleSystemDefined: "Systemdefiniertes Profil",
	
	sectionTitle_traversal: "Traversierung",

	sectionTitle_filters: "Filtern",
	iaEditorFilterNames: "Filtername",
	iaEditorTypesAddToolTip: "Auswahlartefakt-/Auswahllinktyp hinzufügen",
	iaEditorFilterAddToolTip: "Filter hinzufügen",

	//AddFilterDialog
	iaEditorSelectionElmDialogFilter: "Filter:",
	iaEditorSelectionElmDialogAdd: "Hinzufügen",
	iaEditorSelectionElmDialogTitle: "Filter hinzufügen",
	iaEditorSelectionElmDialogNoFilters: "Es sind keine Filter verfügbar.",

	//Traversal Definition:
	traversalLabel: "Traversierung:",
	traversalSelectionHover: "Methode der Traversierung des Diagramms",
	traversalSetTypeBoundary: "Tiefe auf Grundlage des Typs festlegen",
	traversalSetTypeBoundaryDialogTitle: "Typ auswählen",

	traversalUpstreamLabel: "Vorgeschaltete Tiefe:",
	traversalUpstreamHover: "Vorgeschaltete Traversierungsgrenze",
	traversalDownstreamLabel: "Nachgeschaltete Tiefe:",
	traversalDownstreamHover: "Nachgeschaltete Traversierungsgrenze",
	traversalFullTraceLabel: "Tiefe für vollständige Traces",
	traversalFullTraceHover: "Traversierungsgrenze für vollständige Traces",


	//Errors
	errorMissingTitle: 'CRMIA0001E Der Name des Wirkungsanalyseprofils fehlt.',
	'errorMissingTitle.explanation': 'Durch den Namen wird das Wirkungsanalyseprofil in einer Liste eindeutig identifiziert. ',
    'errorMissingTitle.useraction': 'Geben Sie einen Namen für das Diagramm ein. Der Name darf alphanumerische Zeichen und Leerzeichen enthalten, jedoch keine Sonderzeichen.',

	errorMissingUpstreamDepth: 'Die Upstream-Tiefe für dieses Profil fehlt.', //!SERVICE
	errorMissingDownstreamDepth: 'Die Downstream-Tiefe für dieses Profil fehlt.', //!SERVICE
	errorMissingFullTraceDepth: 'Die Tiefe für vollständige Traces für dieses Profil fehlt.',

	errorSaving:"CRMIA0003E Die Änderungen am Wirkungsanalyseprofil können nicht gespeichert werden.",
	'errorSaving.explanation': "Beim Speichern eines Wirkungsanalyseprofils ist ein unerwarteter Fehler aufgetreten.",
	'errorSaving.useraction':"Stellen Sie sicher, dass der Server aktiv ist und dass Sie eine Verbindung zum Server herstellen können. Versuchen Sie dann erneut, die Änderungen zu speichern.",

	errorGetDomains:"CRMIA0004E Der Server kann die Liste der Domänen nicht abrufen.",
	'errorGetDomains.explanation':"Beim Abrufen der Liste mit Domänen ist ein unerwarteter Fehler aufgetreten.",
	'errorGetDomains.useraction':"Stellen Sie sicher, dass der Server aktiv ist und dass Sie eine Verbindung zum Server herstellen können. Versuchen Sie dann erneut, die Liste abzurufen."
})

