/*******************************************************************************
 * Licensed Materials - Property of IBM
 * Copyright IBM Corp. 2009, 2014.  All Rights Reserved.
 * 
 * US Government Users Restricted Rights - Use, duplication or disclosure
 * restricted by GSA ADP Schedule Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	//All IA Profile Editor:
	iaProfileTitle: "Profils d'analyse d'impact",
	newProfile : "Créer un profil d'analyse d'impact",
	refresh: "Actualiser",
	confirmDeleteSelected: "Voulez-vous vraiment supprimer les profils sélectionnés ?",
	exportProfile: "Exporter les profils sélectionnés",
	confirmExport: "L'exportation des profils sélectionnés exporte également tous les filtres d'analyse d'impact inclus dans ces profils.",

	deleteSelected: "Supprimer les profils sélectionnés",
	multiDelSuccess: "Les profils sélectionnés ont correctement été supprimés.",
	multiDelConnected: "Les profils sélectionnés n'ont pas pu tous être supprimés. Certains sont utilisés par un ou plusieurs diagrammes d'analyse d'impact.",
	multiDelFailed: "Les profils sélectionnés n'ont pas pu tous être supprimés.",

	name: "Nom",
	description: "Description",
	lastModified : "Dernière modification",
	modifier: "Modificateur",
	actions: "Actions",
	systemDefined: "(défini par le système)",
	toggleRowSelection: "Sélectionner le profil",

	//Actions
	reset: "Réinitialiser",
	deleteProfile: "Supprimer",
	edit: "Editer",
	
	//Delete/Reset Messages
	confirmDelete: "Etes-vous sûr de vouloir supprimer le profil d'analyse d'impact '${0}' ?",
	confirmReset: "Etes-vous sûr de vouloir réinitialiser le profil d'analyse d'impact défini par le système '${0}' ?",
	cantDelete: "Le profil d'impact '${0}' n'a pas pu être supprimé. Il est peut-être utilisé par un ou plusieurs diagrammes d'analyse d'impact.",
	cantReset: "Le profil d'impact système '${0}' n'a pas pu être réinitialisé.",
	successDelete: "Le profil d'impact '${0}' a été supprimé.",
	successReset: "Le profil d'impact système '${0}' a été réinitialisé.",

	//Errors
    errorGetAllIAProfiles:"CRMIA0102E Le serveur ne peut pas extraire les profils d'analyse d'impact.", 
    'errorGetAllIAProfiles.explanation':"Il se peut que le serveur ne soit pas en fonctionnement ou qu'il soit inaccessible.", 
    'errorGetAllIAProfiles.useraction':"Vérifiez que le serveur est en fonctionnement et que vous pouvez vous y connecter, puis réessayez d'extraire la liste des profils.", 


    //IA Profile Editor:
	newProfileTitle: "Ajoutez un nom de profil",
	cancel: "Annuler",

	//General/Filters
	sectionTitle_general: "Général",
	profileDescription: "Description :",
	profileDescriptionHover: "Description de ce profil.",
	profileGeneralTitleSystemDefined: "Profil défini par le système",
	
	sectionTitle_traversal: "Traversée",

	sectionTitle_filters: "Filtres",
	iaEditorFilterNames: "Nom du filtre",
	iaEditorTypesAddToolTip: "Ajouter un type d'artefact/lien de sélection",
	iaEditorFilterAddToolTip: "Ajouter un filtre",

	//AddFilterDialog
	iaEditorSelectionElmDialogFilter: "Filtre :",
	iaEditorSelectionElmDialogAdd: "Ajouter",
	iaEditorSelectionElmDialogTitle: "Ajouter un filtre",
	iaEditorSelectionElmDialogNoFilters: "Aucun filtre n'est disponible.",

	//Traversal Definition:
	traversalLabel: "Traversée :",
	traversalSelectionHover: "Méthode de traversée du diagramme",
	traversalSetTypeBoundary: "Définir la profondeur en fonction du type",
	traversalSetTypeBoundaryDialogTitle: "Sélection d'un type",

	traversalUpstreamLabel: "Profondeur amont :",
	traversalUpstreamHover: "Limite de traversée amont",
	traversalDownstreamLabel: "Profondeur aval :",
	traversalDownstreamHover: "Limite de traversée aval",
	traversalFullTraceLabel: "Profondeur de trace complète :",
	traversalFullTraceHover: "Limite de traversée de trace complète",


	//Errors
	errorMissingTitle: 'CRMIA0001E Le nom du profil d\'analyse d\'impact est manquant.',
	'errorMissingTitle.explanation': 'Le nom permet l\'identification unique du profil d\'analyse d\'impact dans une liste. ',
    'errorMissingTitle.useraction': 'Indiquez un nom pour le diagramme. Le nom peut contenir des caractères alphanumériques et des espaces mais pas de caractères spéciaux.',

	errorMissingUpstreamDepth: 'Il manque la profondeur amont pour ce profil.', //!SERVICE
	errorMissingDownstreamDepth: 'Il manque la profondeur aval pour ce profil.', //!SERVICE
	errorMissingFullTraceDepth: 'Il manque la profondeur de trace complète pour ce profil.',

	errorSaving:"CRMIA0003E Vos modifications du profil d'analyse d'impact ne peuvent pas être sauvegardées.",
	'errorSaving.explanation': "Une erreur imprévue s'est produite lors de la sauvegarde d'un profil d'analyse d'impact.",
	'errorSaving.useraction':"Vérifiez que le serveur est en fonctionnement et que vous pouvez vous y connecter, puis réessayez de sauvegarder vos modifications.",

	errorGetDomains:"CRMIA0004E Le serveur ne peut pas extraire la liste des domaines.",
	'errorGetDomains.explanation':"Une erreur imprévue s'est produite lors de l'extraction de la liste des domaines.",
	'errorGetDomains.useraction':"Vérifiez que le serveur est en fonctionnement et que vous pouvez vous y connecter, puis réessayez d'extraire la liste."
})

