/*******************************************************************************
 * Licensed Materials - Property of IBM
 * Copyright IBM Corp. 2009, 2014.  All Rights Reserved.
 * 
 * US Government Users Restricted Rights - Use, duplication or disclosure
 * restricted by GSA ADP Schedule Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	//All IA Profile Editor:
	iaProfileTitle: "Perfis de Análise de Impacto",
	newProfile : "Criar Perfil de Análise de Impacto",
	refresh: "Atualizar",
	confirmDeleteSelected: "Tem certeza de que deseja excluir os perfis selecionados?",
	exportProfile: "Exportar Perfis Selecionados",
	confirmExport: "A exportação dos perfis selecionados também exporta Todos os filtros de Análise de Impacto incluídos nos perfis selecionados.",

	deleteSelected: "Excluir Perfis Selecionados",
	multiDelSuccess: "Os perfis selecionados foram excluídos com êxito.",
	multiDelConnected: "Não foi possível excluir todos os perfis selecionados. Alguns estão em uso por um ou mais diagramas de Análise de Impacto.",
	multiDelFailed: "Não foi possível excluir todos os perfis selecionados.",

	name: "Nome",
	description: "Descrição",
	lastModified : "Última modificação",
	modifier: "Modificador",
	actions: "Ações",
	systemDefined: "(sistema definido)",
	toggleRowSelection: "Selecionar Perfil",

	//Actions
	reset: "Reconfigurar",
	deleteProfile: "Excluir",
	edit: "Editar",
	
	//Delete/Reset Messages
	confirmDelete: "Tem certeza de que deseja excluir o Perfil de Análise de Impacto '${0}'?",
	confirmReset: "Tem certeza de que deseja reconfigurar o Perfil de Análise de Impacto do sistema '${0}' definido?",
	cantDelete: "O Perfil de Impacto '${0}' não pôde ser excluído. Isso pode estar em uso por um ou mais diagramas de Análise de Impacto.",
	cantReset: "O Perfil do Impacto do sistema '${0}' não pôde ser reconfigurado.",
	successDelete: "O Perfil de Impacto '${0}' foi excluído.",
	successReset: "O Perfil de Impacto do sistema '${0}' foi reconfigurado.",

	//Errors
    errorGetAllIAProfiles:"CRMIA0102E O servidor não pode recuperar os perfis de análise de impacto.", 
    'errorGetAllIAProfiles.explanation':"O servidor pode não estar em execução ou pode estar inacessível.", 
    'errorGetAllIAProfiles.useraction':"Verifique se o servidor está em execução e se é possível se conectar a ele; em seguida, tente recuperar novamente a lista de perfis.", 


    //IA Profile Editor:
	newProfileTitle: "Incluir um nome do perfil",
	cancel: "Cancelar",

	//General/Filters
	sectionTitle_general: "Geral",
	profileDescription: "Descrição:",
	profileDescriptionHover: "Uma descrição deste perfil.",
	profileGeneralTitleSystemDefined: "Perfil do sistema definido",
	
	sectionTitle_traversal: "Passagem",

	sectionTitle_filters: "Filtros",
	iaEditorFilterNames: "Nome do Filtro",
	iaEditorTypesAddToolTip: "Incluir Artefato de Seleção/Tipo de Link",
	iaEditorFilterAddToolTip: "Incluir Filtro",

	//AddFilterDialog
	iaEditorSelectionElmDialogFilter: "Filtro:",
	iaEditorSelectionElmDialogAdd: "Incluir",
	iaEditorSelectionElmDialogTitle: "Incluir Filtro",
	iaEditorSelectionElmDialogNoFilters: "Nenhum filtro está disponível.",

	//Traversal Definition:
	traversalLabel: "Passagem:",
	traversalSelectionHover: "Método de atravessar o diagrama",
	traversalSetTypeBoundary: "Configurar profundidade com base no tipo",
	traversalSetTypeBoundaryDialogTitle: "Selecionar Tipo",

	traversalUpstreamLabel: "Profundidade de envio de dados:",
	traversalUpstreamHover: "Limite de passagem de envio de dados",
	traversalDownstreamLabel: "Profundidade de recebimento de dados:",
	traversalDownstreamHover: "Limite de passagem de recebimento de dados",
	traversalFullTraceLabel: "Profundidade de Rastreio Completo:",
	traversalFullTraceHover: "Limite de passagem de Rastreio Completo",


	//Errors
	errorMissingTitle: 'CRMIA0001E O nome do Perfil de Análise de Impacto está ausente.',
	'errorMissingTitle.explanation': 'O nome identifica exclusivamente o Perfil de Análise de Impacto em uma lista. ',
    'errorMissingTitle.useraction': 'Especifique um nome para o diagrama. O nome pode conter caracteres alfanuméricos e espaços, mas não caracteres especiais.',

	errorMissingUpstreamDepth: 'A profundidade do envio de dados para este perfil está ausente.', //!SERVICE
	errorMissingDownstreamDepth: 'A profundidade do recebimento de dados para este perfil está ausente.', //!SERVICE
	errorMissingFullTraceDepth: 'A profundidade do rastreio completo para este perfil está ausente.',

	errorSaving:"CRMIA0003E As mudanças no Perfil de Análise de Impacto não podem ser salvas.",
	'errorSaving.explanation': "Ocorreu um erro inesperado ao salvar um Perfil de Análise de Impacto.",
	'errorSaving.useraction':"Verifique se o servidor está em execução e se é possível se conectar a ele; em seguida, tente salvar as mudanças novamente.",

	errorGetDomains:"CRMIA0004E O servidor não pode recuperar a lista de domínios.",
	'errorGetDomains.explanation':"Ocorreu um erro inesperado ao recuperar a lista de domínios.",
	'errorGetDomains.useraction':"Verifique se o servidor está em execução e se é possível se conectar a ele; em seguida, tente recuperar a lista novamente."
})

